<?php defined('ABSPATH') or die('No Script Cuddies');
/*
Template Name: Página Inicial
*/
get_header();
$sobre=get_field('pagina');
$pagina_trabalhos=get_field('pagina_trabalhos');
$pagina_onde_trabalhei=get_field('pagina_onde_trabalhei');
$pagina_skills=get_field('pagina_habilidades');
?>
<div class="coloured-madness-cast">
	<div class="container">
		<div class="spacer-85"></div>
		<div class="cast-container">
			<div class="cast-tabs row">
				<h1 align="center"><?=__('Error 404','portfolio_madness')?></h1>
				<h2 align="center"><?=__('Page Not found','portfolio_madness');?></h2>
				<h3 align="center">
					<?=__('Sorry but the page you requested was not found','portfolio_madness');?>
				</h3>
				<p align="center">
					<?=__('if you wish to find something, please go to the menu, located at the right side of the screen and is described with the bellow icon.','portfolio_madness');?>
				</p>
				<p align="center" style="font-size:20px;"><i class="ac3-menu"></i></p>
			</div>
		</div>
	</div>
</div>
<?php
get_footer();

